Installing legacy php on Debian Jessie

Discussion in 'Installation/Configuration' started by jbmd, Aug 31, 2016.

  1. jbmd

    jbmd New Member

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    which exact error?
  3. jbmd

    jbmd New Member

    after running this many lines ./configure there was error about xml2-config not available and there was only makedist available and Makefile.{frag|fragments|gcov|global|objects} available.

    When I renamed makedist to make and run make ..error was No targets specified and no makefile found. I started renaming some of Makefile... to makefile but error was the same.

Share This Page